## admesh 0.95

=== debian/changelog ===
admesh (0.95-9) unstable; urgency=low

  * Removed debian-changes-0.95-8 patch

 -- Anton Gladky <gladky.anton@gmail.com>  Sat, 08 Jan 2011 17:16:48 +0100

admesh (0.95-8) unstable; urgency=low

  * Rewritten debian/rules hopefully closes: #436373
  * Applied patch from Bilal Akhtar <bilalakhtar@ubuntu.com>, 
    added fclose at the end of stl_print_neighbors function (closes: #597159)
  * New maintainer (closes: #576168)
  * Switch to dpkg-source 3.0 (quilt) format
  * Updating and cleaning debian/rules, debian/copyright and debian/control

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 04 Jan 2011 21:04:28 +0100

admesh (0.95-7) unstable; urgency=low

  * New maintainer (closes: #297345)

 -- Víctor Pérez Pereira <vperez@debianvenezuela.org>  Sun, 27 Feb 2006 12:22:09 -0400

admesh (0.95-6) unstable; urgency=low

  * Orphan as in bug #297345

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  5 Mar 2005 02:48:28 -0700

admesh (0.95-5) unstable; urgency=low

  * New maintainer
  * Update standards version

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 18 Feb 2003 22:30:12 -0700

admesh (0.95-4) unstable; urgency=low

  * Orphaned this package.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 25 Jan 2002 14:03:51 +0100

admesh (0.95-3) unstable; urgency=low

  * New maintainer. (closes: #68300)
  * Updated the upstream location in debian/copyright.
  * /usr/doc -> /usr/share/doc
  * /usr/man -> /usr/share/man
  * Added "-isp" to dpkg-gencontrol in debian/rules.
  * strip better when installing the binary.
  * Standards-Version: 3.1.1  (no changes needed)

 -- Adrian Bunk <bunk@fs.tum.de>  Thu,  1 Feb 2001 20:12:54 +0100

admesh (0.95-2) unstable; urgency=low

  * Maintainer set to Debian QA Group.
  * Removed README.debian.
  * Removed the emacs config directives from debian/changelog.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 22 Dec 2000 15:46:43 +0100

admesh (0.95-1) unstable; urgency=low

  * Initial Release.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Tue, 29 Sep 1998 19:10:01 -0700
