=== debian/control ===
Source: admesh
Section: math
Priority: optional
Maintainer: Anton Gladky <gladky.anton@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://www.varlog.com/products/admesh/

Package: admesh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: geomview | vrml-browser
Description: a tool for processing triangulated solid meshes
 Currently, ADMesh only reads the STL file
 format that is used for rapid prototyping applications,
 although it can write STL, VRML, OFF, and DXF files.
 Some features of admesh are: Fill holes in the mesh
 by adding facets. Repair facets by connecting
 nearby facets. Repair normal directions
 (i.e. facets should be CCW) Remove degenerate
 facets (i.e. facets with 2 or more vertices equal)
