## admesh 0.96

=== debian/changelog ===
admesh (0.96-1) unstable; urgency=low

  * [93ad0d4] Recommend gmsh and paraview.
  * [bbe1916] Imported Upstream version 0.96
  * [6937c79] Update patches, remove, applied by upstream.
  * [f3f4663] Changes in debian-files due to upstream migration to cmake.
  * [3a0021e] Update regression tests.
  * [a5f8197] Do not install docs at install-stage.
  * [dcbf772] Use canonical VCS.

 -- Anton Gladky <gladk@debian.org>  Wed, 03 Jul 2013 20:03:08 +0200

admesh (0.95-14) unstable; urgency=low

  * [8ecea20] Remove obsolete DM-Upload flag.
  * [90ceb45] Add parallel option to dh.
  * [4bf48ae] Add admesh.manpages.
  * [a16f06a] Use autoreconf.
  * [4293f10] Clean debian/rules.

 -- Anton Gladky <gladk@debian.org>  Sun, 05 May 2013 19:53:10 +0200

admesh (0.95-13~exp1) experimental; urgency=low

  * [350585a] Use dh 9.
  * [e99cce9] Update copyright file.
  * [aa49af9] Bump Standards-Version: 3.9.4. No changes.

 -- Anton Gladky <gladk@debian.org>  Sat, 09 Feb 2013 17:00:10 +0100

admesh (0.95-12) unstable; urgency=low

  * [70d51d3] Update watch file. Thanks to Ólafur Jens Sigurðsson.
  * [b6b9592] Use Standards-Version: 3.9.3. No changes.
  * [03e49ba] Use compat-level 8.

 -- Anton Gladky <gladky.anton@gmail.com>  Sun, 15 Apr 2012 21:14:54 +0200

admesh (0.95-11) unstable; urgency=low

  * [7ead55b] Change Section to "math", Priority to "optional"
  * [839f76f] Fixed watch file
  * [6b94966] Updated a homepage
  * [9ccf0df] Switch to Standards-Version: 3.9.2 (no changes)
  * [b80053f] Small typo in description
  * [f4cd934] Simplify debian/rules, dh 7
  * [8e4f677] Fix regression test (due to debian/rules update)

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 24 May 2011 18:53:38 +0200

admesh (0.95-10) unstable; urgency=low

  * Added forgotten line "Files: *" in debian/copyright
  * Regression test is added to check admesh functionality after building
  * debian/control is changed according to Debian Science Policy

 -- Anton Gladky <gladky.anton@gmail.com>  Sat, 05 Feb 2011 15:32:16 +0100
