=== debian/control ===
Source: admesh
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Build-Depends: debhelper (>= 9), cmake
Standards-Version: 3.9.4
Homepage: https://launchpad.net/admesh/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/admesh.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/admesh.git

Package: admesh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: geomview, gmsh, paraview
Description: Tool for processing triangulated solid meshes
 Currently, ADMesh only reads the STL file
 format that is used for rapid prototyping applications,
 although it can write STL, VRML, OFF, and DXF files.
 Some features of admesh are: Fill holes in the mesh
 by adding facets. Repair facets by connecting
 nearby facets. Repair normal directions
 (i.e. facets should be CCW) Remove degenerate
 facets (i.e. facets with 2 or more vertices equal)
