=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --parallel --builddirectory=build

override_dh_auto_test:
	chmod +x ./regression_test/regression_test;
	./regression_test/regression_test
