=== debian/watch ===
version=3
http://launchpad.net/admesh/+download https://launchpad.net/admesh/.*/.*/.*/admesh-(.+)\.tar\.gz
