## admesh 0.98.0

=== debian/changelog ===
admesh (0.98.0-1) unstable; urgency=medium

  * [74b6117] Imported Upstream version 0.98.0
  * [e024618] Refresh regression tests.

 -- Anton Gladky <gladk@debian.org>  Wed, 06 Aug 2014 22:45:43 +0200

admesh (0.97.3~git~3518914-1) unstable; urgency=medium

  * [171e567] Imported Upstream version 0.97.3~git~3518914
  * [ac88834] Remove old patch.
  * [2a8af4e] Update regression test.
  * [7edae5f] Use autoreconf.
  * [7b699ba] Update copyright.
  * [0a4fbaa] Set Standards-Version: 3.9.5. No changes.
  * [eb7f6b3] Change homepage of admesh to GitHub.
  * [81f7590] Add libadmesh1, libadmesh-dev and libadmesh1-dbg binaries.
  * [9350e91] Update debian/watch.
  * [d0719ec] Add autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Fri, 09 May 2014 23:05:05 +0200
