=== debian/control ===
Source: admesh
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.5
Homepage: https://github.com/admesh/admesh
Vcs-Git: git://anonscm.debian.org/debian-science/packages/admesh.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/admesh.git
XS-Testsuite: autopkgtest

Package: admesh
Architecture: any
Depends:
 libadmesh1 (= ${binary:Version}), 
 ${misc:Depends},
 ${shlibs:Depends} 
Recommends: geomview, gmsh, paraview
Description: Tool for processing triangulated solid meshes. Binary
 Currently, ADMesh only reads the STL file
 format that is used for rapid prototyping applications,
 although it can write STL, VRML, OFF, and DXF files.
 Some features of admesh are: Fill holes in the mesh
 by adding facets. Repair facets by connecting
 nearby facets. Repair normal directions
 (i.e. facets should be CCW) Remove degenerate
 facets (i.e. facets with 2 or more vertices equal)

Package: libadmesh1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends:
 ${misc:Pre-Depends}
Multi-Arch: same
Description: Tool for processing triangulated solid meshes. Shared library
 Currently, ADMesh only reads the STL file
 format that is used for rapid prototyping applications,
 although it can write STL, VRML, OFF, and DXF files.
 Some features of admesh are: Fill holes in the mesh
 by adding facets. Repair facets by connecting
 nearby facets. Repair normal directions
 (i.e. facets should be CCW) Remove degenerate
 facets (i.e. facets with 2 or more vertices equal)
 .
 The package contains shared library.
 
Package: libadmesh-dev
Architecture: any
Section: libdevel
Pre-Depends:
 ${misc:Pre-Depends}
Multi-Arch: same
Depends:
 libadmesh1 (= ${binary:Version}),
 pkg-config,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Tool for processing triangulated solid meshes. Development files
 Currently, ADMesh only reads the STL file
 format that is used for rapid prototyping applications,
 although it can write STL, VRML, OFF, and DXF files.
 Some features of admesh are: Fill holes in the mesh
 by adding facets. Repair facets by connecting
 nearby facets. Repair normal directions
 (i.e. facets should be CCW) Remove degenerate
 facets (i.e. facets with 2 or more vertices equal)
 .
 The package contains development files.
 
Package: libadmesh1-dbg
Architecture: any
Section: debug
Priority: extra
Pre-Depends:
 ${misc:Pre-Depends}
Multi-Arch: same
Depends:
 libadmesh1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: Tool for processing triangulated solid meshes.  Debugging symbols
 Currently, ADMesh only reads the STL file
 format that is used for rapid prototyping applications,
 although it can write STL, VRML, OFF, and DXF files.
 Some features of admesh are: Fill holes in the mesh
 by adding facets. Repair facets by connecting
 nearby facets. Repair normal directions
 (i.e. facets should be CCW) Remove degenerate
 facets (i.e. facets with 2 or more vertices equal)
 .
 The package contains debugging symbols.
