## admesh 0.98.1

=== debian/changelog ===
admesh (0.98.1-1) unstable; urgency=medium

  * [f93ebbd] Imported Upstream version 0.98.1
  * [c310a10] Refresh patches.
  * [ebfc81d] Set Standards-Version: 3.9.6. No changes.
  * [4e7f02d] Use wrap-and-sort.

 -- Anton Gladky <gladk@debian.org>  Mon, 29 Sep 2014 01:01:27 +0200

admesh (0.98.0-2) unstable; urgency=medium

  * [57fad27] Fix watch-file.
  * [bdceb0c] Add python-admesh and python3-admesh to Recommends of Admesh.

 -- Anton Gladky <gladk@debian.org>  Sat, 06 Sep 2014 10:33:44 +0200
