## admesh 0.98.2

=== debian/changelog ===
admesh (0.98.2-2) unstable; urgency=medium

  * [9cfdaed] Fix regression test.

 -- Anton Gladky <gladk@debian.org>  Mon, 14 Sep 2015 18:11:28 +0200

admesh (0.98.2-1) unstable; urgency=medium

  * [ed0f38a] Imported Upstream version 0.98.2
  * [3527ed1] Apply cme fix dpkg-control.
  * [bcf5ffa] Update d/copyright.

 -- Anton Gladky <gladk@debian.org>  Thu, 13 Aug 2015 20:17:32 +0200
