=== debian/control ===
--- 
+++ 
@@ -1,30 +1,26 @@
 Source: admesh
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Anton Gladky <gladk@debian.org>
 Section: math
+Testsuite: autopkgtest
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders:
- Anton Gladky <gladk@debian.org>
-Build-Depends:
- debhelper (>= 9),
- dh-autoreconf
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf
 Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/admesh.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/admesh.git
 Homepage: https://github.com/admesh/admesh
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/admesh.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/admesh.git
-XS-Testsuite: autopkgtest
 
 Package: admesh
 Architecture: any
-Depends:
- libadmesh1 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- geomview,
- gmsh,
- paraview,
- python-admesh,
- python3-admesh
+Depends: libadmesh1 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: geomview,
+            gmsh,
+            paraview,
+            python-admesh,
+            python3-admesh
 Description: Tool for processing triangulated solid meshes. Binary
  Currently, ADMesh only reads the STL file
  format that is used for rapid prototyping applications,
@@ -37,15 +33,13 @@
 
 Package: libadmesh-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Pre-Depends:
- ${misc:Pre-Depends}
-Multi-Arch: same
-Depends:
- libadmesh1 (= ${binary:Version}),
- pkg-config,
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: libadmesh1 (= ${binary:Version}),
+         pkg-config,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Tool for processing triangulated solid meshes. Development files
  Currently, ADMesh only reads the STL file
  format that is used for rapid prototyping applications,
@@ -60,12 +54,10 @@
 
 Package: libadmesh1
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Pre-Depends:
- ${misc:Pre-Depends}
 Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Tool for processing triangulated solid meshes. Shared library
  Currently, ADMesh only reads the STL file
  format that is used for rapid prototyping applications,
@@ -80,15 +72,13 @@
 
 Package: libadmesh1-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Priority: extra
-Pre-Depends:
- ${misc:Pre-Depends}
-Multi-Arch: same
-Depends:
- libadmesh1 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: libadmesh1 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Tool for processing triangulated solid meshes.  Debugging symbols
  Currently, ADMesh only reads the STL file
  format that is used for rapid prototyping applications,
