=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_test:
	./debian/regression_test/regression_test

override_dh_strip:
	dh_strip --dbg-package=libadmesh1-dbg
