## admesh 0.98.3

=== debian/changelog ===
admesh (0.98.3-3) unstable; urgency=medium

  [ Chow Loong Jin ]
  * [61493f8] Fix big-endian binary stl reading. (Closes: #877392)

  [ Anton Gladky ]
  * [83f0352] Move all recommends to suggests. (Closes: #886570)

  [ Helmut Grohne ]
  * [d7ebaae] Fix running tests on cross-platform builds. (Closes: #883114)

 -- Anton Gladky <gladk@debian.org>  Fri, 28 Sep 2018 18:29:33 +0200

admesh (0.98.3-2) unstable; urgency=medium

  [ Graham Inggs ]
  * [deb03ba] Fix autopkgtests. (Closes: #876411)

  [ Anton Gladky ]
  * [7706a6b] Set Standards-Version: 4.1.1
  * [6beb46f] Remove obsolete Testsuite-field in d/control

 -- Anton Gladky <gladk@debian.org>  Sat, 25 Nov 2017 14:16:13 +0100

admesh (0.98.3-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Sat, 15 Jul 2017 16:14:55 +0200

admesh (0.98.3-1~exp1) experimental; urgency=medium

  * [0f11e9f] Switch compat level to 10.
  * [5a29abe] Update etalon for regression test.
  * [55ef2a1] New upstream version 0.98.3
  * [5fe952c] Use hardening=+all option.

 -- Anton Gladky <gladk@debian.org>  Fri, 19 May 2017 12:44:06 +0200

admesh (0.98.2-3) unstable; urgency=medium

  * [1bb35b8] Apply cme fix dpkg.
  * [db6669e] Drop -dbg-package.

 -- Anton Gladky <gladk@debian.org>  Fri, 26 Aug 2016 22:53:56 +0200
