=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: math
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/admesh.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/admesh.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/admesh.git
 Homepage: https://github.com/admesh/admesh
 
 Package: admesh
@@ -16,7 +15,7 @@
 Depends: libadmesh1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: geomview,
+Suggests: geomview,
             gmsh,
             paraview,
             python-admesh,
@@ -69,24 +68,3 @@
  facets (i.e. facets with 2 or more vertices equal)
  .
  The package contains shared library.
-
-Package: libadmesh1-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: libadmesh1 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Description: Tool for processing triangulated solid meshes.  Debugging symbols
- Currently, ADMesh only reads the STL file
- format that is used for rapid prototyping applications,
- although it can write STL, VRML, OFF, and DXF files.
- Some features of admesh are: Fill holes in the mesh
- by adding facets. Repair facets by connecting
- nearby facets. Repair normal directions
- (i.e. facets should be CCW) Remove degenerate
- facets (i.e. facets with 2 or more vertices equal)
- .
- The package contains debugging symbols.
