## admesh 0.98.4

=== debian/changelog ===
admesh (0.98.4-1) unstable; urgency=medium

  * [afe9afe] Set compat-level 12
  * [da4e95f] Set Standards-Version: 4.4.1
  * [ffecc04] Set upstream metadata fields: Bug-Database, Repository,
              Repository-Browse.
  * [8815893] Fix day-of-week for changelog entry 0.95-7.
  * [c5c4b2b] New upstream version 0.98.4
  * [839fe49] Remove patch, applied by upstream
  * [51798fb] Fix regression test
  * [93aa354] Fix section for libadmesh1

 -- Anton Gladky <gladk@debian.org>  Thu, 02 Jan 2020 20:50:15 +0100

admesh (0.98.3-4) unstable; urgency=medium

  * [87676aa] Trim trailing whitespace.
  * [37784f5] Drop unnecessary dependency on dh-autoconf.
  * [3cd3381] Use compat level 12

 -- Anton Gladky <gladk@debian.org>  Fri, 12 Jul 2019 22:47:05 +0200
