=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-autoreconf
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/admesh.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/admesh.git
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/science-team/admesh
+Vcs-Git: https://salsa.debian.org/science-team/admesh.git
 Homepage: https://github.com/admesh/admesh
 
 Package: admesh
@@ -16,10 +15,10 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: geomview,
-            gmsh,
-            paraview,
-            python-admesh,
-            python3-admesh
+          gmsh,
+          paraview,
+          python-admesh,
+          python3-admesh
 Description: Tool for processing triangulated solid meshes. Binary
  Currently, ADMesh only reads the STL file
  format that is used for rapid prototyping applications,
@@ -53,6 +52,7 @@
 
 Package: libadmesh1
 Architecture: any
+Section: libs
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
