=== debian/tests/control ===
Tests: regression build
Depends: admesh, libadmesh-dev, build-essential
