## admesh 0.98.5

=== debian/changelog ===
admesh (0.98.5-1) unstable; urgency=medium

  * [ef01e87] Remove old patch
  * [bbf8103] New upstream version 0.98.5
  * [7fe7dec] Remove wrong dep python-admesh.
              Set Standards-Versions: 4.6.2
  * [e0a2ee2] Trim trailing whitespace.
  * [0d44880] Update watch file format version to 4.
  * [2953c05] Set upstream metadata fields: Bug-Submit.

 -- Anton Gladky <gladk@debian.org>  Sun, 17 Sep 2023 12:52:27 +0200

admesh (0.98.4-2) unstable; urgency=medium

  * [936e108] Add .gitlab-ci.yml
  * [d63513a] Set Standards-Version 4.6.0.
              Set Compat-level 13
  * [251cd64] Do not install some files.
  * [8c66e24] CVE-2018-25033: Fix heap buffer overflow in
              stl_update_connects_remove_1. (Closes: #1010770)

 -- Anton Gladky <gladk@debian.org>  Tue, 17 May 2022 23:07:39 +0200
