=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/admesh
 Vcs-Git: https://salsa.debian.org/science-team/admesh.git
 Homepage: https://github.com/admesh/admesh
@@ -17,7 +17,6 @@
 Suggests: geomview,
           gmsh,
           paraview,
-          python-admesh,
           python3-admesh
 Description: Tool for processing triangulated solid meshes. Binary
  Currently, ADMesh only reads the STL file
@@ -52,8 +51,8 @@
 
 Package: libadmesh1
 Architecture: any
+Multi-Arch: same
 Section: libs
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
